amqp-client 1.4.0-1

Lua AMQP 0.9.1 client

Version 1.4.0-1 of amqp-client was uploaded 1 year ago. For lua >= 5.1

Available Downloads